Opened 15 years ago

Closed 15 years ago

#5281 closed defect (worksforme)

BUG: php5 missing dependency on libgcrypt

Reported by: n3npq@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: mww@…
Port:

Description

php5 fails to build if libgcrypt is not installed.

Change History (5)

comment:1 Changed 15 years ago by mww@…

Summary: missing dependency on libgcryptBUG: missing dependency on libgcrypt

comment:2 Changed 15 years ago by toby@…

Summary: BUG: missing dependency on libgcryptBUG: php5 missing dependency on libgcrypt

comment:3 Changed 15 years ago by mww@…

Cc: mww@… added

I beg to differ: did you select some weird variants? The normal installation just went fine for me w/o libgcrypt installed;

comment:4 Changed 15 years ago by n3npq@…

Hmmm, I know I saw a build failure fixed by "port install libgcrypt". I'll reconfirm this evening. Sorry for the hassle.

comment:5 Changed 15 years ago by mww@…

Resolution: worksforme
Status: newclosed
Note: See TracTickets for help on using tickets.